package com.ss.android.medialib.model;

import com.bytedance.covode.number.Covode;

public class SceneDetectItem {
    public float prob;
    public boolean satisfied;

    static {
        Covode.recordClassIndex(48564);
    }

    public float getProb() {
        return this.prob;
    }

    public boolean isSatisfied() {
        return this.satisfied;
    }

    public void setProb(float f) {
        this.prob = f;
    }

    public void setSatisfied(boolean z) {
        this.satisfied = z;
    }
}
